
@media(max-width:1440px){
.banner-content {
    max-width: 740px;
    padding: 80px 0;
}
}


@media(max-width:1259px){
.slider-outer-col .carousel-indicators li{ font-size: 22px;}
.ftr-icon {margin-right: 20px;}
.feature-col{ margin-right: 60px;}

.sub-ftr-text-col .head-ftr-title{ width: 75%;}
.sub-ftr-text-col .heading-3{ font-size: 28px;}
.banner-content{ max-width: 720px;}

}

@media(max-width:1199px){
/* Home page css start*/
.header-row .navbar-brand{ font-size: 24px;}
.navbar-expand-lg .navbar-nav .nav-item{ padding: 0 14px;}
.navbar-expand-lg .navbar-nav .nav-link{ padding: 0 10px;}
/* navbar */

.banner-left {padding-top: 70px;padding-bottom: 70px;padding-right: 0;}
.banner-left .heading-1{ font-size: 30px;}
.banner-left .heading-1 b{ font-size: 42px;}
a.btn.buy-btn{ margin-right: 0;}
.banner-left .desc{ margin-bottom: 30px;}
.compatible-text{ margin-top: 10px;}

.pc-secure-content .heading-3{ margin: 70px 0 50px;}
.use-head-col{ padding: 0 4%;}
.apc-feature-col .heading-5{ font-size: 20px;margin-bottom: 20px;}
.apc-feature-col p{ margin-top: 20px;}
.apc-feature-col {padding-bottom: 70px;}
.slider-outer-col .carousel-indicators li{ padding: 15px 12px;}
.ftr-icon {margin-right: 10px;}
.features-content .heading-3{ margin-bottom: 20px;}
.slider-text-col .heading-2{ font-size: 44px;}
.slider-text-col .sub-title{ font-size: 20px; margin-bottom: 15px;}
.slider-text-col p, .read-more{ font-size: 16px;}
.slider-outer-col .carousel-indicators{ margin-bottom: 50px;}
.features-section {padding-bottom: 50px;}

.ultimate-protection{ padding-top: 70px;}
.ultimate-protection p{ margin-bottom: 25px; font-size: 22px;}
.money-back{margin-bottom: 50px;}
.money-back-tb-col .table-title {font-size: 16px;margin-top: 15px;}
.money-back-tb-col .table-text {padding-right: 0;font-size: 15px;}
.ultimate-protection .heading-3{ margin-bottom: 8px;}
.feature-table-outer {margin-bottom: 70px;}
.download-content-col {padding: 50px 0;}
.foo-copy-right-col{ margin-left: -40px;}
.foo-links li{ margin-right: 30px;}
main{ padding-bottom: 64px;}
.footer{ padding: 20px 0;}
/* Home page css end*/

.feature-col {margin-right: 38px;}
.head-ftr-text-col .head-ftr-title{ width: 77%;}
.sub-ftr-text-col .head-ftr-title{ width: 70%;}
.head-ftr-text-col .head-ftr-title p{ font-size: 22px; line-height: 24px;}
.sub-ftr-text-col .ftr-desc{ margin-top: 10px;}
.sub-ftr-text-col .heading-3{ margin-top: 10px;}

.banner-content {max-width: 620px;padding: 80px 0;}
.content-head-col {padding: 50px 0 10px;}
.content-head-col .head-title{ font-size: 40px; margin-bottom: 5px;}
.panel-default > .panel-heading .panel-title a{font-size: 18px; padding: 14px 15px 14px 60px;}
.content-page{ padding-bottom: 70px;}

.discount-box{ padding: 48px 0 50px 35px;}

}





/*ipade css*/
@media(max-width:991px){
 /*Home css start*/
 main{ padding-top: 60px;}
.offset-none{ padding:0;}
.offset-left-none{ padding-left: 15px;}
.offset-right-none{ padding-right: 15px;}
.header-row .navbar-brand {font-size: 18px;line-height: 40px;}
.header-row .navbar-brand img {width: 40px;height: 40px;margin-right: 5px;}
.navbar-toggler{ display: none;}
.navbar{flex-wrap: nowrap;}
.navbar-expand-lg .navbar-collapse {display: flex !important;}
.navbar-nav{ float: right;}
.navbar-expand-lg .navbar-nav .nav-item {padding: 0 5px;}
.navbar-expand-lg .navbar-nav .nav-link {padding: 0 7px;}

.banner-section{background-size: 215%; background-position: 0 0;}
.banner-left {padding-top: 50px;padding-bottom: 50px;}
.banner-left .desc {margin-bottom: 20px;}

.top-title-col{ margin-bottom: 20px;}
.use-head-col{padding: 0;}
.apc-use-img-col {padding: 0px 15px 40px;}
.apc-use-text-col {padding-top: 50px;}
.use-feature-col {margin-bottom: 35px;}
.apc-work-content {padding-bottom: 70px;}
.apc-feature-col {padding-bottom: 40px;}
.pc-secure-content {padding-bottom: 30px;}

.ftr-icon{ margin-right: 5px;}
.ftr-icon img {width: 30px;}
.slider-outer-col .carousel-indicators li {font-size: 15px; padding: 15px;}
.slider-outer-col  .row {display: flex;flex-direction: column-reverse;}
.slider-outer-col .carousel-indicators {margin-bottom: 20px;}
.slider-text-col p{ margin-bottom: 10px;}
.slider-text-col {padding-bottom: 30px;}
.slider-img-col {padding-bottom: 50px;}
.features-section {padding-bottom: 0;}

.ultimate-protection .heading-3 {margin-bottom: 2px;}
.anti-title-1{ font-size: 22px;}
.recommended-title{ font-size: 15px;}
.recommended-btn{ font-size: 15px;}
.money-back {margin-bottom: 34px;width: 60px;margin-top: 0; margin-right: 10px;}
.money-back-tb-col .table-title {font-size: 14px;margin-top: 0;}
.money-back-tb-col .table-text {padding-right: 0;font-size: 14px;}
.feature-table-outer table tr td:nth-child(2), .feature-table-outer table tr td:nth-child(3){ width:140px !important;}
.table-title{ font-size:16px;}
.table-text{ font-size:14px;}
.old-price{ font-size:14px;}
.new-price{ font-size:18px;}
.download-btn02, .buy-btn{font-size: 11px;line-height: 40px;padding: 0 10px; display:block; min-width: initial;}
.feature-data-table tbody tr td{padding: 12px 15px;}
.table-text.unlimited{ font-size: 12px;}
.price-tb-col {min-height: 65px;}
.foo-copy-right-col {margin-left: 0;text-align: center;}
.foo-links {margin: 0 auto 6px;display: table;}
.foo-links.visible {display: table !important;}
.footer {padding: 15px 0;}
/*Home css end*/

/* feature css start*/
.f-banner-left{ display: none;}
.f-banner-right {padding-top: 35px;padding-bottom: 40px;}
.f-banner-right .heading-1 b{ font-size: 40px; margin-top: 0;}
.f-banner-right .desc{ margin-bottom: 20px;font-size: 16px;line-height: 28px;}
.feature-col{font-size: 16px;line-height: 32px;}
.feature-col img{ width: 60px;}
.head-ftr-text-col {padding: 50px 0;}
.head-ftr-text-col .head-ftr-icon{ width: 80px;}
.head-ftr-text-col .head-ftr-title .heading-2{ font-size: 50px;margin-top: 10px;}
.head-ftr-text-col .head-ftr-title p{font-size: 20px;line-height: 22px;}
.ftr-img-col{ display: none;}
.sub-ftr-text-col .head-ftr-icon{ width: 70px;}
.sub-ftr-text-col .head-ftr-title {width: 78%;padding-left: 6px;}
.sub-ftr-text-col .heading-3 {font-size: 22px;}
.sub-ftr-text-col{ padding-bottom: 50px;}
/* feature css end*/


/* after install css start */
.discount-box {padding: 115px 0px 10px 20px;min-height: 366px;}
.stpes-col{ margin-bottom: 20px;}
.aft-unins-content{ padding: 0 15px 0;}
.after-install{ padding-bottom: 50px;}
/* after install css end */
/* after-update css start */
.update-head-col .heading-1{font-size: 28px;margin: 0 0 5px;}
.update-head-col p{font-size: 18px;}
.get-started-col .heading-2{ font-size: 28px;}
.get-started-col{ padding: 0 20px;}
.update-faq-mail .heading-3{font-size: 26px;}
.update-faq-mail .heading-4{font-size: 20px;}
.update-faq-mail .support-mail{font-size: 16px;}
/* after uninstall */
.money-back-col{ position: relative; top: 0;}
.after-uninstall {padding-bottom: 10px;}
/* after-update css end */

/* contactus css start */
.contactus-page .banner-content {max-width: 520px;padding: 70px 0;}
.contact-head-col{ padding: 60px 0;}
.contact-form {padding-bottom: 80px;}
.contact-form .form-group label{ margin-bottom: 10px;}
.sub-btn{ margin-top: 0;}
/* contactus css end */

}


/*mobile css*/
@media (max-width:767px) {
 /*Home css start*/
.offset-none { padding: 0 15px; }
.offset-right-none { padding-right: 15px; }
.offset-left-none { padding-left: 15px; }
.header-row.affix{ position:relative;}
.navbar-toggler {display: block;}
.navbar-expand-lg .navbar-collapse{ margin-top: 10px;}
.header-row .navbar {flex-wrap: wrap; padding: 10px 0;}
.navbar-expand-lg .navbar-nav{ display: flex !important; float: none; margin: 0; flex: 1; background: #0e9ef7;}
.navbar-expand-lg  .collapse:not(.show) {display: none !important;}
.navbar-expand-lg .navbar-nav .nav-item {padding: 0;}
.navbar-expand-lg .navbar-nav .nav-item.active{ background: #1e97de;}
.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-item.active a.nav-link, .navbar-expand-lg .navbar-nav .nav-link:focus{ color: #fff !important; border: none;}
.navbar-expand-lg .navbar-nav .nav-link{ color: #fff; padding: 15px 20px;line-height: initial; border-bottom: solid 1px #1e97de;}
.header-row .navbar-brand{ margin: 0;}
/* Navbar */

.banner-left {padding-top: 30px;padding-bottom: 30px;padding-right: 15px;}
.banner-left .heading-1{ margin-bottom: 5px;}
.banner-left .heading-1 {font-size: 24px;}
.banner-left .heading-1 b {font-size: 40px;}

.slider-outer-col .carousel-indicators li{text-align: center;line-height: 18px; padding: 10px 15px;}
.ftr-icon{ margin: 0 0 6px; display: block;}
.ultimate-protection {padding-top: 50px;}
.slider-text-col .heading-2 {font-size: 40px;}
.pc-secure-content .heading-3 {margin: 50px 0 40px;}
.foo-links li {margin-right: 30px;}
.foo-links li:last-child {margin-right: 0;}
.foo-links li a{ font-size: 14px;}
 /*Home css end*/

 /* after install css start */
.discount-box {padding: 20px;min-height: auto;}
.discount-box img {margin: 0 auto;display: block;}
.discount-info {padding: 15px 15px 30px;}
.stpes-col{ margin-bottom: 20px;}
.uninstall-head-col {padding: 20px 0px 20px;}
.install-step-col{background-size: 130% auto;}
.discount-info .heading-5 a{ font-size: 20px;}
/* after install css end */

/* after update css start */
.update-head-col{padding: 30px 15px 25px}
/* uninstall */
.aft-ins-content .heading-1{ font-size: 28px;margin-bottom: 5px;}
.aft-ins-content .heading-3{font-size: 16px;}
.after-box-outer{ width: auto;}
.after-box-inner {padding: 15px;border: solid 1px #ff0000;}
.after-box-info .limited-tm{ font-size: 16px; margin: 10px 0px;}
.rgstr-btn-col{ padding-top: 20px;}
.rgstr-btn-col>a>img {max-width: 320px;}
.money-back-col{ width: 60px;}
p.remember-text{ padding: 10px 15px;}
.after-box-remember .new {font-size: 22px;}
.after-uninstall {padding-bottom: 0;}
.aft-ins-content {padding-top: 20px;margin-bottom: 0;}
/* after update css end */

  /* inner pages css start */
.contactus-page .banner-content {max-width: 100%;padding: 30px 0;}
.contactus-page .inner-page-banner{background-size: 650% 100%;}
.banner-content .heading-1{ font-size: 36px; margin: 0;}
.contact-form .form-group {margin-bottom: 30px;}
.contact-form .form-group label{ margin-bottom: 10px;}
.sub-btn{ font-size: 18px; line-height: 50px; margin-top: 0;}
.contact-head-col {padding: 50px 0;}
.contact-head-col .heading-2{ margin-bottom: 5px;}
.contact-head-col .heading-2{font-size: 32px;}
.contact-head-col p{ font-size: 16px;}
.banner-content.wh-text p{ font-size: 24px;}
.content-head-col .head-title {font-size: 30px;margin-bottom: 0;}
.content-head-col p{ font-size: 16px;}
.panel-default > .panel-heading .panel-title a{ font-size: 16px;}
.support-content {padding-top: 10px;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{ padding: 15px;}
.panel-group .panel + .panel {margin-top: 20px;}
.window-col img {position: relative;}
.window-col p {margin-bottom: 15px;}
.window-col {padding: 0 0 20px 0;margin-bottom: 40px;}
.content-page h3{ margin-top: 20px;}
/* inner pages css end */

/* 404 pages css start */
.not-found-page-col{padding: 60px 0;}
.not-found-page-col .not-found-img{ margin-bottom: 30px;}
.not-found-title-col{ margin-bottom: 20px;}
.not-found-title-col .head-title{ font-size: 32px; margin-bottom: 5px;}
.not-found-title-col .desc-text{ font-size: 18px;}
.not-found-page-col .go-back-btn{ font-size: 20px;}
/* 404 pages css end */

}


@media only screen and (max-width:575px) {
.navbar-expand-lg .navbar-collapse{ margin: 10px -15px -10px;}
main{ padding-top: 60px;}
.banner-section {background-size: 215% 100%;}
.down-btn-col a.download-btn {width: 200px;}
.top-title-col{ margin: 50px auto 20px;}
.slider-outer-col .carousel-indicators li{padding: 10px 0;width: 25%;}
.recommended-btn{ display:none;}
.feature-table-outer table tr td:nth-child(2), .feature-table-outer table tr td:nth-child(3) {width: 40px !important;}
.price-outer-col{ display:none;}
.anti-title-1{ white-space:nowrap;}
.ultimate-protection p {margin-bottom: 10px;font-size: 20px;}
.recommended-title{ display:none;}
.feature-table-outer {margin-bottom: 50px;}
.foo-links li {margin-right: 20px;}
.foo-links li:last-child{ margin-right: 0;}
.text-limited{ display: none;}
.money-back{ margin-bottom: 3px;}
 /*Home css end*/



}

/*mobile small css*/
@media only screen and (max-width:480px) {
/*Home css start*/
.banner-left .heading-1 {font-size: 18px;}
.banner-left .heading-1 b {font-size: 30px;}
.banner-left .desc, .download-content-col .desc {margin-bottom: 15px;font-size: 16px;line-height: 28px;}
.down-btn-col a.download-btn, .down-btn-col a.buy-btn {width: 172px;}
span.su-icon {margin-right: 3px;}
.down-btn-col a.download-btn{ margin-right: 10px;}
.compatible-text{ font-size: 12px;}

.top-title-col{ font-size: 16px;}
.use-head-col .heading-3, .features-content .heading-3, .slider-text-col .heading-2, .ultimate-protection .heading-3, .download-content-col .heading-2,.pc-secure-content .heading-3{font-size: 30px;margin: 0 0 10px;}
.use-feature-col .heading-5{ font-size: 22px;}
.slider-text-col .sub-title{ font-size: 18px;}
.apc-work-content {padding-bottom: 50px;}
.pc-secure-content .heading-3{ margin-bottom: 30px;}
.apc-feature-col .heading-5{ margin-bottom: 15px;}
.apc-feature-col p {margin-top: 15px;}
.apc-feature-col {padding-bottom: 30px;}
.pc-secure-content {padding-bottom: 20px;}
.slider-outer-col .carousel-indicators{ display: block;}
.slider-outer-col .carousel-indicators li {width: 50%;float: left;}
.slider-text-col {padding-bottom: 20px;padding-top: 20px;}
.ultimate-protection .heading-3{ margin-bottom: 0;}
.ultimate-protection p{ font-size: 18px;}
.download-content-col .heading-2{ margin-top: 15px;}
.foo-links li {margin-right: 10px;}
.foo-links li:last-child {margin-right: 0;}
.pc-secure-content .heading-3{ margin: 50px 0 20px;}
main{ padding-bottom: 80px;}

 /*Home css end*/
 
 /* feature pages css start */
 .f-banner-right {padding-top: 25px;padding-bottom: 30px;}
 .f-banner-right .heading-1{ margin-bottom: 2px;}
 .f-banner-right .heading-1 b{ font-size: 36px;}
 .feature-col {font-size: 14px;line-height: 30px;margin-right: 30px;}
.feature-col img {width: 50px;}
.head-ftr-text-col .head-ftr-icon {width: 70px;margin-top: 3px;}
.head-ftr-text-col .head-ftr-title .heading-2 {font-size: 45px;margin-top: 0;}
.head-ftr-text-col .head-ftr-title p {font-size: 18px;}
.sub-ftr-text-col {padding-bottom: 40px;}
.head-ftr-text-col {padding: 50px 0 30px;}
 /* feature pages css end */

  /* after pages css start */
.after-box-remember{ max-width: 100%; width: auto;}
.rgstr-btn-col>a>img {max-width: 240px;}
.bottom-price{ font-size: 16px;}
  /* after pages css end */

 /* 404 pages css start */
 .not-found-title-col .head-title{ font-size: 22px; margin-bottom: 5px;}
 .not-found-title-col .desc-text{ font-size: 16px;}
 .not-found-page-col .go-back-btn {font-size: 18px;line-height: 32px;width: 160px;}
 /* 404 pages css end */
 
}

@media only screen and (max-width:390px) {
.down-btn-col a{ display: block; width: auto !important;}
.down-btn-col a.download-btn {margin: 0 auto 15px;}
span.su-icon {margin-right: 10px;}
.header-row .navbar-brand {font-size: 16px;}
.banner-left .heading-1 {font-size: 16px;}
.banner-left .heading-1 b {font-size: 26px;}
.anti-title-1 {font-size: 18px; margin-bottom: 5px;}
.use-head-col .heading-3, .features-content .heading-3, .slider-text-col .heading-2, .ultimate-protection .heading-3, .download-content-col .heading-2, .pc-secure-content .heading-3 {
    font-size: 26px;margin: 0 0 10px;}
.pc-secure-content .heading-3{ margin: 50px 0 20px;}
.download-content-col .heading-2{ margin-top: 15px;}

.foo-copy-right-col, .foo-links li a{ font-size: 13px;}
.foo-links li {margin-right: 8px;}
.footer {padding: 10px 0;}
 /*Home css end*/

 /* feature pages css start */
.f-banner-right .heading-1 b {font-size: 32px;}
.feature-col img {width: 45px;}
.feature-col {font-size: 14px;line-height: 24px;margin-right: 5%;}
.f-banner-right .desc{ margin-bottom: 15px;}
 .head-ftr-text-col .head-ftr-title {width: 74%;padding-left: 10px;}
 .head-ftr-text-col .head-ftr-icon {width: 60px;}
 .head-ftr-text-col .head-ftr-title .heading-2 {font-size: 18px;}
 .head-ftr-text-col .head-ftr-title p {font-size: 17px;}
 .sub-ftr-text-col .head-ftr-icon {width: 60px;margin-top: 5px;}
 /* feature pages css end */

/* after page css start */
 .uninstall-head-col .heading-1{ font-size: 23px;}
 .update-head-col {padding: 20px 15px 20px;}
.update-head-col .heading-1 {font-size: 22px;}
.update-head-col p {font-size: 16px;}
.get-started-col {padding: 0 15px;}
.get-started-col .heading-2 {font-size: 22px;}
.update-faq-mail .heading-3 {font-size: 22px;}
.update-faq-mail .heading-4 {font-size: 18px;}
.update-faq-mail .support-mail {font-size: 16px;font-weight: 500;}
.money-back-col{ margin-top: 15px;}
/* after page css end */

/* innner pages css start */
.contactus-page .banner-content{padding: 25px 0;}
.banner-content .heading-1 {font-size: 28px;}
.contact-head-col .heading-2, .content-head-col .head-title{ font-size: 24px;}
.contact-form .form-group label{ font-size: 15px;}
.banner-content p{font-size: 16px;line-height: 28px;}
.contact-head-col {padding: 40px 0 25px;}
.contact-form textarea.form-control {height: 110px;}
.sub-btn{ width: 100%;}
.contact-form {padding-bottom: 60px;}
.contact-form .form-group label {margin-bottom: 5px;}
.contact-form .form-group {margin-bottom: 20px;}
.banner-content.wh-text p {font-size: 22px;}
.banner-content {max-width: 100%;padding: 60px 0;}
.panel-default > .panel-heading .panel-title a{ font-weight: 500; padding-left: 55px;}
.panel-default .panel-body{ font-size: 15px;}
.content-head-col {padding: 40px 0 10px;}
.support-content {padding-top: 0;}
.panel-group .panel + .panel {margin-top: 15px;}
.panel-default{ border-width: 1px;}
.content-page {padding: 20px 0 40px;}
.window-col ol li{ padding-left: 10px;}
/* innner pages css end */


}

@media only screen and (max-width:341px) {
  main{ padding-bottom: 100px;}
}